div#profileMenuWrapper {
	width: 100%;
	text-align: center;
}
ul#profileMenu {
	border-bottom: 1px solid #cccccc;
	padding: 0;
	list-style-type: none;
	text-align: center;
	overflow: hidden;
}
ul#profileMenu li {
	margin: 0;
	padding: 0;
	height: 50px;
	width: 150px;
	display: inline-block;
}
ul#profileMenu li.active {
	border-top: 2px solid #cccccc;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom: 0;
}
ul#profileMenu li a {
	cursor: pointer;
	text-decoration: none;
	margin-bottom: -1px;
	padding: 15px 20px;
	position: relative;
	display: block;
	color: black;
	
}
ul#profileMenu li.active a {
	border: 1px solid #cccccc;
	border-top: 0;
	border-bottom: 0;
	background-color: #cccccc;
}